\documentclass[11pt,a4paper]{letter}

\input{includes/packages.tex}

\input{includes/header-footer.tex}

% Set "Gray" Color
\definecolor{Gray}{gray}{0.9}

% Set padding between rows (on Table)
% Apply by default to all tables
\renewcommand{\arraystretch}{1.5}

% Blank space between header and content
\setlength{\headsep}{15pt}

% Start Document
\begin{document}

\input{includes/details.tex}

\input{includes/group.tex}

\input{includes/topics.tex}

\input{includes/work-todo.tex}

\input{includes/approved-by.tex}
\end{document}